Subject: Commission report - Corp
From: "Michael B" <[email-masked]>
To: "Jeremy Leonard" <[email-masked]>
Date: Mon, 8 Jan 2018 16:55:09 -0500

Hello Jeremy.
I ran a commission report and the date range is not displaying. I am hoping it is running correctly but maybe just isn't displaying because the date range has switched over to 2018. I did run the report but I am only seeing users Limika Carter and Jennifer Kidwell (Molly Fay). Michael Fawkes and Joanna Parker are usually in the report as well. However, they may have not just gotten any orders for that week. Side note: Molly Fay is a "Data" person and should not be included (excluded) in the report, like Celeste. You can look at the "previous week to see how it usually looks. Can you look into this and let me know if it is reporting properly?
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355